* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    scrollbar-width: 0;
}

body{
    width: 100%;
    height: 100vh;
    background: #949698;
    scrollbar-width: 0;
}
.container .img-container{
    display: flex;
    justify-content: center ;
    align-items: center;
    flex-wrap: wrap ;
    gap: 10px;
}
   
.container .img-container .img{
    width: 250px;
    height: 250px;
    border: 5px solid #026ec2;
    border-radius: 50px;
    overflow: hidden;

}
.container .img-container .img img{
    width: 100%;
    height: 100%;object-fit: cover;
    cursor: pointer;
    transition:  0.5s;
}
.container .img-container .img:hover
 img{
    transform: scale(1.1);
}

.container .pop-up{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background:  rgb(0,0,0,.60);
    display: none;
}

.container .pop-up img{
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  border: 5px solid #026ec2;
  border-radius: 20px;
  width: 70%;
  height: 90vh;
  image-rendering:  optimizeQuality;  
  z-index: 1;
 }
 .container .pop-up span{
    position: fixed;
    top: 10px;
    right: 20px;
    width: 40px;
    height: 40px;
    background: white;
    font-size: 50px;
    font-weight: 900;
    text-align: center;
    line-height: 40px;
    
    cursor: pointer; 
    z-index: 2;
    
 }
 @media screen and (max-width:680px) {
    .container .pop-up{
        width: 60vh;
        height: 50vh;
        position: center;
        background:  rgb(0,0,0,0);
        top: 10px;
        left: 0;
    }
    .container .pop-up img{
        position: absolute;
        margin-top: 20vh !important;
        margin-left: 40px !important;
        left: 20vh;
    }
    .logo img{
        position: absolute;
        top:  0px;
        left: 70%;
        width: 20vh;
        height: 20vh;
    }

}

.logo{
    position: relative;
    top:  0px;
    left: 5%;
    width: 20vh;
    height: 20vh;

}
.logo img{
    width: 200%;
    height: 100%;
}